A:LINK {
	color: #CC3333;
}

A:ACTIVE {
	color: #000000;
}

H1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 125%;
	font-weight: bold;
	color: #000000;
	padding-top: 7px;
; text-transform: capitalize
}

.bodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #000000;

}

.smalltext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	color: #000000;
}

.menubar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	text-align: center;
}

.heading1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 150%; font-weight: bold; color: #CC3333}
.redtext {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #CC3333}
.whitetext { font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF}
.heading2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 95%; font-weight: normal; color: #000000}
